.tema{
margin-top:10px}


.a_avtor{
float:left;
width:210px;
}

.a_priview{
margin-top:10px;
text-align:justify;
text-indent:15px;
margin-right:10px
font-family:Georgia, "Times New Roman", Times, serif;
}

.a_priview_2{
margin-top:3px;
text-align:left;
margin-right:15px;
font-family:Georgia, "Times New Roman", Times, serif;
}
.a_priview_3{
margin-top:3px;
text-align:left;
margin-right:15px;
font-size:9px;
text-align:justify;
font-family:Georgia, "Times New Roman", Times, serif;
}

html, body {
	margin:0;
	padding:0;
	vertical-align:top;
	text-align:center;
	height:100%;
}
form {
	margin:0;
	padding:0;
}
.mceContentBody {
	background: white;
	color: #000;
	text-align:left;
}
.marg {
	position: relative;
	margin: 0 auto;
	width:100%;
	min-height:100%;
	min-width:990px;
	text-align:center;
	clear:both;
	background:url(images/body.jpg) top left repeat-x;

}
*html .marg {
	height: 100%;
}
.boxing{
	position:relative;
	margin:0 auto;
	width:990px;
	border:0;
	clear:both;
	}
.toping{
	position:relative;
	margin:0;
	padding:0;
	float:left;
	clear:both;
	width:990px;
	height:416px;
	border:0;
	background:url(images/toping.jpg) bottom left no-repeat;
	}
.logo{
	position:absolute;
	top:7px;
	left:0px;
	border:0;
	text-align:left;
	width:634px;
	height:120px;
	background:url(images/logo.png) top left no-repeat;
	_background:none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/themes/main/images/logo.png", sizingMethod="scale");
	}
.logo img{
	border:0;
	}
.logo a{
	display:block;
	width:630px;
	height:120px;

	color:#436ab1;
	text-decoration:none;
	}
.top_right{
	position: relative;
	margin:0;
	padding:0;
	float:right;
	width:316px;
	height:416px;
	border:0;
	}
	/************************* topsearch **********************************/
.topsearch{
	position:relative;
	margin:0;
	padding:44px 0 0 0;
	width:316px;
	height:56px;
	border:0;
	}
.topsearch h2{
	display:none;
	}
.topsearch label{
	display:none;
	}	
.topsearch #search-block-form{
	margin:0 0 0 4px;
	padding:0;
	width:312px;
	height:28px;
	background:url(images/search_top.jpg) top left no-repeat;
	}
.topsearch .form-text{
	float:left;
	margin:4px 0 0 6px;
	padding:0;
	background:none;
	width:250px;
	border:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
	color:#ead2a4;
	}
.topsearch .form-submit{
	background:url(images/search_button.jpg) top left no-repeat;
	margin:4px 10px 0 0;
	padding:0;
	font-size:1px;	
	width:20px;
	height:16px;
	border:0;
	cursor:pointer;
	float:right;
	}			
.top_text{
	position:relative;
	margin:5px 0 0 0;
	padding:0;
	width:330px;
	border:0;
	text-align:left;
	}
.top_text h1{
	color:#9cb6e5;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 8px 0;
	padding:0;
	font-weight:normal;

	}
.top_text p{
	margin:4px 16px 0 4px;
	padding:0 0 10px 0;
	color:#7388af;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
.top_text a{
	color:#7388af;
	text-decoration:none;
	}
.bord{
	background:url(images/border.gif) bottom left repeat-x;
	}
.contacts{
	position:absolute;
	bottom:0;
	left:3px;
	height:73px;
	width:308px;
	}
.contacts img{
	border:0;
	}
.contacts a{
	text-decoration:underline;
	color:#112a58;
	}
.main_pages{
	position:relative;
	margin:21px 0 0 0;
	padding:0;
	float:left;
	width:990px;
	clear:both;
	border:0;
	}
	/************************************ left_row ***********************************************************************/
.left_row{
	position:relative;
	margin:0;
	padding:0 0 0 25px;
	float:left;
	width:247px;
	text-align:left;
	}
.news_box{
	position:relative;
	margin:0;
	padding:0;
	float:left;
	clear:both;
	width:247px;
	border:0;
	}
.news_box h2{
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-style:normal;
	color:#0e2650;
	font-weight:normal;
	}
.news_box .new{
	position:relative;
	margin:17px 0 0 2px;
	padding:0 0 11px 0;
	float:left;
	width:233px;
	border-bottom: 1px solid #ba9143;
	color:#1f1f1f;
	}
.news_box .date_new{
	margin:0;
	padding:0 0 5px 0 !important;
	color:#ba9143;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	}	
.news_box .date_new a{
	color:#ba9143 !important;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	}	
.news_box .new p{
	margin:0;
	padding:0 0 7px 0;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	}
.news_box .new a{
	color:#1f1f1f;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	}
.news_box a:hover{
	text-decoration:underline;
	}	

.arhive_new{
	position:relative;
	margin:17px 10px 0 2px;
	padding:0;
	float:left;
	width:235px;
	height:17px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
.arhive_new a{
	color:#ba9143;
	text-decoration:none;
	}
.arhive_new img{
	border:0;
	margin:0 6px 0 0;
	padding:0;
	}
.rss{
	position:relative;
	margin:24px 0 0 3px;
	padding:0;
	float:left;
	clear:both;
	width:233px;
	height:50px;
	background:url(images/rss.gif) top left no-repeat;
	}
.rss h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	margin:8px 0 0 11px;
	padding:0;
	}
.rss img{
	border:0;
	margin:2px 0 0 10px;
	}	
	
.rss_form{
	margin:0;
	padding:0;
	width:233px;
	}
.rss_form .email{
	background: url(images/rss_input.jpg) top left no-repeat;
	border:0;
	width:182px;
	height:15px;
	margin:2px 0 0 9px;
	padding:3px 5px 3px 3px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#dbbb7e;
	font-size:12px;
	vertical-align:top;
	}
.rss_button{
	margin:2px 0 0 0;
	padding:0;
	
	background:url(images/rss_button.jpg) top left no-repeat;
	width:23px;
	height:23px;
	border:0;
	cursor:pointer;
	}		
	/***************************** right row*****************************************************************/
.right_row{
	position:relative;
	margin:0;
	padding:15px 0 0 0;
	float:right;
	width:706px;
	text-align:left;
	color:#0e2650;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}											
.clear{
	position:relative;
	margin:0;
	padding:0;
	clear:both;
	height:85px;
	width:100%;
	}
.footer{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	min-width:990px;
	height:55px;
	border:0;
	background:url(images/footer.jpg) bottom left repeat-x;
	}
.foot_box{
	position:relative;
	margin:0 auto;
	padding:0;
	width:990px;
	height:55px;
border:0;
	}	
	
.copy{
	position:absolute;
	top:22px;
	left:25px;
	width:300px;
	height:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7288b1;
	}
.copy p{
	margin:0;
	padding:0;
	}	
.copy a{
	color:#7288b1;
	text-decoration:none;
	}
.adress{
	position:absolute;
	top:22px;
	right:7px;
	width:390px;
	height:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7288b1;
	}
.adress p{
	margin:0;
	padding:0;
	}	
.adress a{
	color:#7288b1;
	text-decoration:none;
	}
.right_row h1{
	margin:0 0 20px 0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#0e264f;
	}			
.right_row h2{
	margin:10px 0 7px 0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:#0e264f;
	font-weight:normal;
	}		
.right_row h3{
	margin:0 0 20px 0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#0e264f;
	}
.right_row p{
	margin:0;
	padding: 7px 0 7px 0;
	font-family:Arial, Helvetica, sans-serif;
	}
.right_row a{
	color:#0e264f;
	text-decoration:none;
	}	
.right_row a:hover{
	text-decoration: underline !important;
	}	
.right_row .content li{
	list-style-type:none;
	list-style-image:none;
	}
.right_row .content .menu{
	margin:5px 0 0 39px;
	padding:0;
	}	
.right_row .content table .menu li{
	margin:0 0 6px 0px;
	padding:0 0 0 15px;
	display:block;
	background:url(images/main_li2.jpg) top left no-repeat;
	color:#666666;
	}
.right_row .content table .ab{
	padding:7px 0 15px 55px !important;
	background:url(images/first.jpg) top left no-repeat;
	display:block;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:24px;
	}
.right_row .content table .ab a{
	display:block;
	padding:0;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:24px;
	height:24px;
	}
.right_row .content table .stu{
	padding:7px 0 15px 55px !important;
	background:url(images/second.jpg) top left no-repeat;
	display:block;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:24px;
	}
.right_row .content table .stu a{
	display:block;
	padding:0;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:24px;
	height:24px;
	}
.right_row .content table .asp{
	padding:7px 0 15px 55px !important;
	background:url(images/third.jpg) top left no-repeat;
	display:block;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:24px;
	}
.right_row .content table .asp a{
	display:block;
	padding:0;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:24px;
	height:24px;
	}
.right_row .content table .about{
	padding:7px 0 15px 55px !important;
	display:block;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:24px;
	}
.right_row .content table .about a{
	display:block;
	padding:0;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:24px;
	height:24px;
	}
.right_row .content table td{
	width:200px;
	}
tbody{
	border:0;
	}
#td_main_fe{
	border-right:1px solid #dbbb7e;
	margin:0;
	padding:0;
	color:#0e264f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	vertical-align: middle;
	}	
#td_main_fe p{
	margin:0 0 0 3px;
	padding:0;
	color:#0e264f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}	
#td_main{
	vertical-align: middle;
	width:180px !important;
	text-align:left;
	}	
#td_main p{
	margin:0 0 0 9px;
	padding:0;
	color:#0e264f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
#img_tab{
	background:url(images/main_bottom.jpg) top left no-repeat;
	vertical-align: middle;
	height:36px;
	width:294px !important;
	text-align:center;
	}	
#img_tab p{
	margin:0;
	padding:0px 0 0 0;
	color:#8e671e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	}
#img_tab span{
	margin:0 7px 0 7px;
	}	
#img_tab a{
	color:#8e671e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	padding:0;
	margin:0;
	text-align:center;
	display:block;
	}	
		

/**********.right_row .menu-block-3 .menu li .menu a{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0e2650;
	text-decoration:none;
	padding:0;
	}
.right_row .menu-block-3 .menu .menu li{
	margin:0 0 6px 0px;
	padding:0 0 0 15px;
	display:block;
	background:url(images/main_li2.jpg) top left no-repeat;
	}
.right_row .menu-block-3 .menu .menu{
	margin:0;
	padding:0;
	}
.right_row .menu-block-3 .menu .menu .menu{
	display:none;
	}
.right_row .menu-mlid-123 {
	position:absolute;
	bottom:0px;
	right:0; 
	width:200px;
	}
.right_row .menu-mlid-124{
	display:none;
	}	
.right_row .menu-mlid-125{
	position: absolute;
	left:0;
	top:0;
	padding:0 0 0 25px;
	width:200px;
	background:url(images/first.jpg) top left no-repeat;
	}	
.right_row .menu-mlid-126{
	position: absolute;
	left:235px;
	top:0; 
	width:200px;
	background:url(images/second.jpg) top left no-repeat;
	}	
.right_row .menu-mlid-127 {
	position: absolute;
	top:0;
	right:0; 
	background:url(images/third.jpg) top left no-repeat;
	width:200px;
	}
.right_row .menu-mlid-128{
	display:none;}
	**************************************************************************************************************************************************************************************************************************************************************************************************************************************** STYLE 2 ******************************************************************************************************************************************************************************************/
.margs {
	position: relative;
	margin: 0 auto;
	width:100%;
	min-height:100%;
	min-width:990px;
	text-align:center;
	clear:both;
	background:url(images/body3.jpg) top left repeat-x;

}
*html .margs {
	height: 100%;
}
.boxings{
	position:relative;
	margin:0 auto;
	width:990px;
	border:0;
	clear:both;
	}
.topings{
	position:relative;
	margin:0;
	padding:0;
	float:left;
	clear:both;
	width:990px;
	height:189px;
	border:0;
	background:url(images/top.jpg) top left no-repeat;
	}
.logos{
	position:absolute;
	top:7px;
	left:0px;
	border:0;
	text-align:left;
	width:634px;
	height:120px;
	background:url(images/logo2.png) top left no-repeat;
	_background:none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/themes/main/images/logo2.png", sizingMethod="scale");
	}
.logos img{
	border:0;
	}
.logos a{
	display:block;
	width:634px;
	height:120px;
	color:#436ab1;
	text-decoration:none;
	}
.top_rights{
	position: relative;
	margin:0;
	padding:0;
	float:right;
	width:316px;
	height:56px;
	border:0;
	}
	/************************* topsearchs**********************************/
.topsearchs{
	position:relative;
	margin:33px 0 0 0;
	padding:0;
	width:316px;
	height:40px;
	border:0;

	}
.topsearchs h2{
	display:none;
	}
.topsearch h2{
	display:none;
	}
.topsearchs #search-block-form{
	margin:0 0 0 4px;
	padding:4px 0 0 0;
	width:312px;
	height:40px;
	background:url(images/search_top2.jpg) top left no-repeat;
	}
.topsearchs #search-block-form .container-inline label{
	display:none;
	}	
.topsearchs #search-block-form .container-inline .form-text{
	float:left;
	margin:8px 0 0 6px;
	padding:0;
	background:none;
	width:250px;
	border:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
	color:#2d4b83;
	}
.topsearchs #search-block-form .container-inline .form-submit{
	background:url(images/search_button2.jpg) top left no-repeat;
	margin:8px 10px 0 0;
	padding:0;
	font-size:1px;
	width:20px;
	height:16px;
	border:0;
	cursor:pointer;
	float:right;
	}			
.up_menus{
	position:absolute;
	bottom:0;
	left:0;
	height:52px;
	width:990px;
	background:url(images/upper_menu.jpg) bottom left repeat-x;
	}
.up_menus ul {
	margin:0 0 0 0;
	padding:0;
	clear:both;
	float:left;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	list-style-position:outside;
	border:0 none;
	text-align:left;
	background:url(images/back_menuup.jpg) top left repeat-x;
	
	}
.up_menus li {
	margin:2px 0 0 0;
	padding:0 0 0 0px;
	float:left;
	height:44px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	text-align:center;
	background:url(images/li_left.jpg) left top no-repeat;
	}
.up_menus .first{
	background:url(images/li_left.jpg) left top no-repeat;
	}	
.up_menus .leaf a {
	color:#FFFFFF;
	padding:7px 30px 13px 29px;
	background: url(images/right_li.jpg) top right no-repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	list-style-position:outside;
	text-align:left;
	display:block;
	text-decoration:none;
	}
.up_menus h2{
	display:none;
	}	
.up_menus .active-trail{
	background:url(images/active.jpg) top left repeat-x !important;
	color:#0e264f !important;
	}
.up_menus .leaf a:hover{
	background:url(images/active.jpg) top left repeat-x !important;
	color:#0e264f;
	}	
		
.main_pagess{
	position:relative;
	margin:21px 0 0 0;
	padding:0;
	float:left;
	width:990px;
	clear:both;
	border:0;
	}
	/************************************ left_row ***********************************************************************/
.left_rows{
	position:relative;
	margin:0;
	padding:0 0 0 0;
	float:left;
	width:247px;
	text-align:left;
	}
.left_menus{
	position:relative;
	margin:0 0 0 0px;
	padding:0;
	width:245px;
	float:left;
	clear:both;
	}	
.left_menus h2{
	display:none;
	font-size:14px;
	font-weight:bold;
	}
.left_menus .menu {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 0 36px 0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
	}
.left_menus li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:6px 0 6px 3px;
	border-bottom:1px solid #e6d1a9;
	}
.left_menus .menu .menu	{
	margin:0 0 0 0;
	}
.left_menus .menu .menu li{
	border-bottom:0;
	color:#c29255;
	margin:2px 0 0;
	padding:3px 0 3px 5px;
	}
.up_menus ul.menu li{
	margin:2px 0 0;
	}
	
.left_menus .menu .expanded .menu a{
	color:#c29255;
	background:none;
	font-weight:normal;
	}
.left_menus .menu .expanded .menu .active-trail a{
	font-weight:bold;
	}	
.left_menus .menu .expanded a{
	background:url(images/act_men2.gif) top right no-repeat;
	font-weight:bold;
	padding-right:10px;
	padding-top:0;
	
	}
.left_menus .menu .active-trail a{
	font-weight:bold;
	}
.left_menus .menu .expanded .menu .menu a{
	font-weight:normal;
	}	
.left_menus .menu .expanded .menu .menu .active-trail a{
	font-weight:bold;
	}
.left_menus .menu .collapsed a{
	padding-right:10px;
	background: url(images/left-menu.gif) top right no-repeat;
	}	
.left_menus a {
	color:#0e2650;
	text-decoration:none;
	}
.block-user{
	position:relative;
	margin:0;
	padding:0;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
.block-user a{
	color:#000000;
	text-decoration:none;
	}
.block-user a:hover{
	text-decoration:underline;
	}	
.news_boxs{
	position:relative;
	margin:0;
	padding:0 0 0 9px;
	float:left;
	clear:both;
	width:235px;
	border:0;
	}
.news_boxs h2{
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-style:normal;
	color:#0e2650;
	font-weight:normal;
	}
.news_boxs .new{
	position:relative;
	margin:17px 0 0 2px;
	padding:0 0 11px 0;
	float:left;
	width:233px;
	border-bottom: 1px solid #ba9143;
	color:#1f1f1f;
	}
.news_boxs .date_new{
	margin:0;
	padding:0 0 5px 0 !important;
	color:#ba9143;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	}	
.news_boxs .date_new a{
	color:#ba9143 !important;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	}	
.news_boxs .new p{
	margin:0;
	padding:0 0 7px 0;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	}
.news_boxs .new a{
	color:#1f1f1f;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	}
.news_boxs a:hover{
	text-decoration:underline;
	}	

.news{
	position:relative;
	margin:17px 10px 0 2px;
	padding:0 0 11px 0;
	float:left;
	width:214px;
	border-bottom: 1px solid #ba9143;
	color:#1f1f1f;
	}
.date_news{
	margin:0;
	padding:0 0 5px 0 !important;
	color:#ba9143;
	}	
.date_news a{
	color:#ba9143;
	text-decoration:none;
	}	
.news p{
	margin:0;
	padding:0 0 7px 0;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	}
.arhive_news{
	position:relative;
	margin:17px 10px 0 2px;
	padding:0;
	float:left;
	width:214px;
	height:17px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
.arhive_news a{
	color:#ba9143;
	text-decoration:none;
	}
.arhive_news img{
	border:0;
	margin:0 6px 0 0;
	padding:0;
	}
.rsss{
	position:relative;
	margin:24px 0 0 10px;
	padding:0;
	float:left;
	clear:both;
	width:233px;
	height:50px;
	background:url(images/rss.gif) top left no-repeat;
	}
.rsss img{
	border:0;
	margin:2px 0 0 10px;
	}	
.rsss h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	margin:8px 0 0 11px;
	padding:0;
	}
.rss_forms{
	margin:0;
	padding:0;
	width:233px;
	}
.rss_forms .email{
	background: url(images/rss_input.jpg) top left no-repeat;
	border:0;
	width:182px;
	height:15px;
	margin:2px 0 0 9px;
	padding:3px 5px 3px 3px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#dbbb7e;
	font-size:12px;
	vertical-align:top;
	}
.rss_buttons{
	margin:2px 0 0 0;
	padding:0;
	
	background:url(images/rss_button.jpg) top left no-repeat;
	width:23px;
	height:23px;
	border:0;
	cursor:pointer;
	}		
	/***************************** right row*****************************************************************/
.right_rows{
	position:relative;
	margin:0;
	padding:0;
	float:right;
	width:706px;
	text-align:left;
	color:#0e2650;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}											
.clears{
	position:relative;
	margin:0;
	padding:0;
	clear:both;
	height:85px;
	width:100%;
	}
.footers{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	min-width:990px;
	height:55px;
	border:0;
	background:url(images/footer.jpg) bottom left repeat-x;
	}
.foot_boxs{
	position:relative;
	margin:0 auto;
	padding:0;
	width:990px;
	height:55px;
	border:0;
	}	
.copys{
	position:absolute;
	top:20px;
	left:25px;
	width:300px;
	height:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7288b1;
	}
.copys p{
	margin:0;
	padding:0;
	}	
.copys a{
	color:#7288b1;
	text-decoration:none;
	}
.adresss{
	position:absolute;
	top:22px;
	right:7px;
	width:380px;
	height:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7288b1;
	}
.adresss p{
	margin:0;
	padding:0;
	}	
.adresss a{
	color:#7288b1;
	text-decoration:none;
	}
.right_rows{
	position:relative;
	margin:0;
	padding:0;
	float:right;
	width:706px;
	text-align:left;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
.right_rows h1{
	margin:12px 0 20px 0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#0e264f;
	font-weight:normal;
	text-align:center;
	}			
.right_rows h2{
	margin:12px 0 0 0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#0e264f;
	}			
.right_rows h3{
	margin:12px 0 0 0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#0e264f;
	}
.right_rows img{
	padding:2px;
	margin:0 6px 0 0;
	border:1px solid #dbb379;
	}	
.right_rows h2 a{
	text-decoration:none;

	}
.right_rows .content ul{
	margin:0 0 12px 25px;
	padding:0;
	}			
.right_rows .content li{
	margin:4px 0 4px 0;
	padding:0 0 0 10px;
	background:url(images/li.jpg) top left no-repeat;
	list-style-type:none;
	list-style-image:none;
	}
.right_rows p{
	margin:0;
	padding: 7px 0 7px 0;
	}
.right_rows a{
	color:#333333;
	
	}
.right_rows .content a:hover{
	color:#333333;
	text-decoration: none;
	}
.right_rows .content tbody{
	border:0;
	}
.right_rows .new{
	margin:0 0 10px 0;
	padding:0 0 14px 0;
	border-bottom:1px solid #BA9143;
	}	
.right_rows .new #descr{
	padding:0 !important;
	margin:0;
	}
.right_rows .new a:hover{
	text-decoration:underline !important;
	}	
.right_rows .date_new {
	color:#BA9143 !important;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
	font-weight:normal;
	text-decoration:none;
	}
.imag{
	max-width:90px;}
.imag img{
	padding:2px;
	margin:0 21px 0 0;
	border:0px solid #dbb379;
	}
.desc_prepod{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	text-align:left;
	}
.right_rows .block-menu_block h2.title{
	display:none;
	}
.breadcrumb{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0f2751;
	font-weight:bold;
	margin:0;
	padding:0;
	
	}
.breadcrumb a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0f2751;
	text-decoration:none;
	padding:0 2px 0 2px;
	font-weight:normal;
	display: inline-block;
	}	
.breadcrumb a:hover{
	text-decoration:underline;
	}